extends ../../../_layoutNiveauDuJour.pug

block content
    .eter
        h1 Mars
        br
        br
        - for (var n = 1; n < 10; n++)
            a(href="/eternalfest/contrees/niveauDuJour/mars/00"+n+".html")
                if !imageExists("/eternalfest/contrees/niveauDuJour/mars/min/00"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/eternalfest/contrees/niveauDuJour/mars/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 32; n++)
            a(href="/eternalfest/contrees/niveauDuJour/mars/0"+n+".html")
                if !imageExists("/eternalfest/contrees/niveauDuJour/mars/min/0"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/eternalfest/contrees/niveauDuJour/mars/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br